.reviews_block{
	max-width: 100%;
	overflow: hidden;
}

.reviews_block .reviews__content {
  padding-top: 4.6875rem;
  padding-bottom: 4.6875rem;
 
}

.reviews_block .swiper-container,
.reviews_block .reviews__swiper {
   width: 100%;
}

.reviews_block .reviews__swiper .swiper{
    width: 100%;
}

.reviews_block .reviews__item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
  background-color: transparent;
}

.reviews__swiper .swiper-slide{
  transition: opacity 0.4s ease;
  opacity: 0.3;
}

.reviews__swiper .swiper-slide.swiper-slide-active {
  opacity: 1;
}

.reviews_block .review__image {
  width: 100%;
  height: 40.625rem;
  border-radius: 0.625rem;
}

@media screen and (max-width: 959px) {
  .reviews_block .reviews__content{
      padding-left: 0px;
      padding-right: 0px;
  }
    
  .reviews_block .heading-1 {
    margin-bottom: 2.5rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .reviews_block .reviews__item {
    flex: 0 0 17.4375rem;
  }
  
  .reviews_block .review__image{
      height: 30.9375rem;
  }
}

@media screen and (min-width: 960px) {
    .reviews_block .reviews__swiper .swiper{
        width: 22.875rem;
        overflow: visible;
    }
}
